<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.SplashActivity"
    android:background="@color/primary">

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:gravity="center"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.cardview.widget.CardView
            android:layout_width="700dp"
            android:layout_height="700dp"
            android:alpha="0.04"
            android:backgroundTint="@color/white"
            android:translationY="-200dp"
            app:cardCornerRadius="380dp"
            app:cardElevation="0dp" />

    </LinearLayout>

    <ImageView
        android:layout_width="300dp"
        android:layout_height="95dp"
        android:layout_marginBottom="260dp"
        android:src="@drawable/logo_splash"
        app:layout_constraintBottom_toBottomOf="@+id/linearLayout"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>